﻿*{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
html, body {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 100%;
    height: 100%;
}
body {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    width: 100%;
    position: relative;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 15px;
    background: url('/media/i/bodybg.jpg') repeat-x top #f4f2e5;
}
.body_rvk {
	background: url('/media/i/bodybg_rvk.jpg') repeat-x top #f4f2e5;
}
TABLE, TD, TR, DIV, SPAN, IMG, P, UL, LI {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
    border: 0px;
}
TABLE, TD, TR, IMG {
    border: 0px;
}
TABLE {
    border-collapse: collapse;
}
TABLE TD {
    border-collapse: collapse;
}
.displaynone {
    display: none;
}
#cboth {
    clear: both;
}
.w100 {
    width: 100%;
}
.w1000 {
    width: 1000px;
}
.endblock {
    clear: both;
    font-size: 0px;
    line-height: 0px;
}
.prelat1p {
    position: relative;
    z-index: 101;
    width: 0px;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
}
.transparent {
    filter: expression(Real_fixPNG(this));
}
.transparent IMG {
    filter: expression(Real_fixPNG(this));
}

/* HEADER */
#header {
    width: 1000px;
    text-align: left;
    height: 113px;

}

#expertprofilelink {
    position: absolute;
    top: 78px;
    left: 678px;
    font-size: 12px;
    line-height: 12px;
    width: 200px;
    z-index: 100000;
}
#expertprofilelink A {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px dashed #fff;
}


/* LOGO */
#logo {
    position: absolute;
    top: 0;
    left: 40px;
}
#logo_rvk_2 {
    position: absolute;
    top: 10px;
    left: 700px;	
}

/* SLOGAN */
#slogan {
    position: absolute;
    top: 15px;
    left: 42px;
    width: 500px;
    font-size: 11px;
    line-height: 11px;
    color: #c1c1bf;
    padding-bottom: 2px;
}
#speciallinks {
    position: absolute;
    top: 80px;
    left: 42px;
    width: 500px;
    font-size: 11px;
    line-height: 11px;
    color: #c1856a;
    padding-bottom: 2px;
}
#speciallinks A {
    color: #c1856a;
    margin-right: 10px;
}
#slogan .dashed {
    text-decoration: none;
    border-bottom: 1px dashed #c1856a;
}
#slogan .notdashed {
    text-decoration: none;
    border-bottom: 1px solid #c1856a;
}

/* SEARCH */
#searchpanel {
    position: absolute;
    top: 42px;
    left: 590px;
    font-size: 10px;
    line-height: 10px;
    color: #c1c0be;
    width: 300px;
}
#searchpanel .q_pole {
    position: relative;
    top: -3px;
    width: 145px;
    height: 18px;
    border: 1px solid #fff;
    background: #d5d4d3;
    margin-left: 6px;
    padding: 0px 5px 0px 5px;
    color: #4e4c47;
}
#searchpanel .q_but {
    position: relative;
    top: 3px;
    left: 8px;
}
#q_pole_end {
    position: absolute;
    top: 7px;
    left: -56px;
}

/* MENU */
#menuhack {
    font-weight: 6px;
    line-height: 6px;
    height: 6px;
}
#menu {
    text-align: center;
    margin-left: 26px;
    margin-right: 0px;
}
#menu P {
    margin: 0px 0px 0px 0px;
    border-bottom: 1px solid #000;
    text-align: center;
}
#menu P.now_p {
    border-bottom: 1px solid #c3751a;
}
#menu .ug_down {
    position: absolute;
    top: 0;
    width: 10px;
    height: 10px;
    z-index: 100000;
}
#menu A {
    text-decoration: none;
    font-size: 16px;
    line-height: 35px;
    font-weight: bold;
    color: #787269;
}
#menu A:hover {
    color: #c3751a;
}
#menu A.now {
    color: #c3751a;
}

#podmenu {
    text-align: center;
    margin-left: 43px;
}
#podmenu P {
    margin: 0px 14px 0px 14px;
    text-align: center;
}
#podmenu A {
    text-decoration: underline;
    font-size: 14px;
    line-height: 35px;
    font-weight: bold;
    color: #787269;
}
#podmenu A:hover {
	color: #c3751a;
	
}
#podmenu A.now {
    color: #c3751a;
    text-decoration: none;
}

/* EXPERTS */
#experts {
    margin: 0px 36px 0px 36px;
    width: 928px;
}
#experts P {
    position: relative;
    width: 163px;
    float: left;
    display: inline;
    margin-right: 28px;
    text-align: center;
    margin-top: 4px;
}
#experts IMG {
    margin-bottom: 10px;
}
#experts .fio {
    text-decoration: none;
    color: #8d8979;
    font-size: 11px;
    line-height: 12px;
    margin-left: 7px;
}
#experts .lineonimg {
    position: absolute;
    left: 3px;
    height: 126px;
    width: 2px;
}

/* H1, H2, H3 */
H1 {
    margin-bottom: 8px;
    color: #504d41;
    font-size: 24px;
    line-height: 24px;
    font-weight: normal;
    font-family: "Times New Roman";
}
H1 A {
    font-size: 12px;
    font-family: Arial;
    font-weight: normal;
    margin-left: 40px;
    color: #165d9e;
    text-decoration: none;
    border-bottom: 1px dashed #165d9e;
}
H1 SELECT {
    margin: 0px -20px 0px 10px;
    width: 130px;
    color: #a8a494;
}
H1 .left40 {
    margin-left: 40px;
}
H1 SPAN {
    margin-left: 20px;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
    color: #a8a494;
}

.zagh1 {
    position: relative;
    z-index: 100000;
    margin-bottom: 8px;
    color: #504d41;
    font-size: 24px;
    line-height: 24px;
    font-weight: normal;
    font-family: "Times New Roman";
}
.zagh1 A {
    position: relative;
    top: -2px;
    font-size: 12px;
    font-family: Arial;
    font-weight: normal;
    margin-left: 40px;
    color: #165d9e;
    text-decoration: underline;
}
.zagh1 SELECT {
    margin: 0px -20px 0px 10px;
    width: 130px;
    color: #a8a494;
}
.zagh1 .left40 {
    margin-left: 40px;
}
.zagh1 SPAN {
    margin-left: 20px;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
    color: #a8a494;
}



.duty_map {
    background: url('/media/i/map.png') no-repeat top left;
    padding: 15px 0px 18px 2px;
    filter: expression(Real_fixPNG(this));
}
.graphic_link {
    position: absolute;
    top: -43px;
    left: 186px;
    font-size: 12px;
    line-height: 13px;
}
.graphic_link A {
    color: #165d9e;
    font-weight: normal;
}
.zagh2 {
    margin-bottom: 8px;
    color: #504d41;
    font-size: 18px;
    line-height: 24px;
    font-weight: normal;
    font-family: "Times New Roman";
}
.zagh2 A {
    font-size: 12px;
    font-family: Arial;
    font-weight: normal;
    margin-left: 40px;
    color: #165d9e;
    text-decoration: none;
    border-bottom: 1px dashed #165d9e;
}
.zagh2 SELECT {
    margin: 0px -20px 0px 10px;
    width: 130px;
    color: #a8a494;
}
.zagh2 .left40 {
    margin-left: 40px;
}
.zagh2 SPAN {
    margin-left: 20px;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
    color: #a8a494;
}



H2 {
    margin-bottom: 10px;
    color: #898472;
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
}

H3 {
    margin-bottom: 10px;
    color: #898472;
    font-size: 13px;
    line-height: 13px;
    font-weight: bold;
    margin-bottom: 14px;
}
H3 A {
    font-size: 12px;
    font-family: Arial;
    font-weight: normal;
    margin-left: 14px;
    color: #165d9e;
    text-decoration: underline;
}

/* CONTENT */
#content {
    width: 1000px;
    padding-bottom: 100px;
    text-align: left;
    background: url('/media/i/centrbg.jpg') repeat-x top;
}

#ctable {
    width: 928px;
    margin-left: 36px;
    margin-right: 36px;
}
#ctable .glavtable {
    width: 928px;
}
#ctable .col-left {
    width: 616px;
}
#ctable .col-right {
    width: 285px;
    margin-left: 27px;
}
.bigline {
    margin-bottom: 10px;
    font-size: 4px;
    line-height: 4px;
}

/* BLOCK WITH EVENTS */
.block_with_events {
    margin: 10px 0px 10px 0px;
}
.block_with_events .preview {
    position: relative;
    float: left;
    display: inline;
    margin: 6px 30px 0px 0px;
    height: 173px;
}
.block_with_events .preview_list {
    position: relative;
    float: left;
    display: inline;
    margin: 6px 30px 0px 0px;
    width: 160px;
    height: 100px;
}
.block_with_events .date {
    color: #a39f8f;
    font-size: 11px;
    margin-bottom: 12px;
}
.block_with_events .date SPAN {
    font-weight: bold;
    color: #888472;
    margin-right: 4px;
}
.block_with_events .date A {
    color: #165d9e;
}
.block_with_events .title  {
    background: #ebe1c9;
    margin: 0px 14px 0px 0px;
    padding: 5px 0px 5px 5px;
}
.block_with_events .marleft190 {
    margin-left: 190px;
}
.block_with_events .title A {
    color: #d4002a;
    font-family: "Times New Roman";
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
}
.block_with_events .titleblue A {
    color: #165d9e;
    font-family: "Times New Roman";
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
}
.block_with_events .textmain {
    margin: 14px 0px 0px 0px;
}
.block_with_events .text {
    margin: 14px 0px 0px 192px;
}
.block_with_events .text A {
    color: #165d9e;
}






/* BLOCK WITH EVENTS */
.block_with_events2 {
    margin: 10px 0px 0px 0px;
}
.block_with_events2 .preview {
    position: relative;
    float: left;
    display: inline;
    margin: 6px 30px 0px 0px;
    background: url('/media/i/podimgbg.jpg') no-repeat bottom left #d9d0c3;
    height: 173px;
}
.block_with_events2 .preview_list {
    position: relative;
    float: left;
    display: inline;
    margin: 6px 30px 0px 0px;
}
.block_with_events2 .date {
    color: #a39f8f;
    font-size: 11px;
    margin-bottom: 2px;
}
.block_with_events2 .date SPAN {
    font-weight: bold;
    color: #888472;
    margin-right: 4px;
}
.block_with_events2 .date A {
    color: #165d9e;
}
.block_with_events2 .title  {
    margin: 0px 4px 0px 0px;
}
.block_with_events2 .marleft190 {
    margin-left: 190px;
}
.block_with_events2 .title A {
    color: #165d9e;
    font-family: "Times New Roman";
    font-size: 18px;
    line-height: 22px;
}
.block_with_events2 .text {
    margin: 6px 0px 0px 0px;
}
.block_with_events2 .text A {
    color: #165d9e;
}






.ugtitle {
    position: absolute;
    top: 10px;
}

.tlist  {
    margin: 30px 0px 10px 0px;
}
.tlist TABLE {
    width: 616px;
}
.tlist TD {
    width: 308px;
    padding-bottom: 14px;
}
.tlist .date {
    color: #a39f8f;
    font-size: 11px;
    margin-bottom: 0px;
    margin-right: 14px;
}
.tlist .date SPAN {
    font-weight: bold;
    color: #888472;
    margin-right: 4px;
}
.tlist .title {
    margin-bottom: 4px;
}
.tlist .title A {
    color: #165d9e;
    font-weight: bold;
}
.tlist .title {
    margin-right: 14px;
}
.tlist .text {
    margin-right: 14px;
}

/* BLOCK WITH ANAL ART */
.block_with_anal_art {
    margin: 10px 0px 20px 0px;
}
.block_with_anal_art .preview {
    position: relative;
    float: left;
    display: inline;
    margin-right: 30px;
}
.block_with_anal_art .preview_list {
    position: relative;
    float: left;
    display: inline;
    margin: 6px 30px 0px 0px;
}
.block_with_anal_art .fio {
    margin-top: 16px;
    text-align: center;
}
.block_with_anal_art .fio IMG {
    position: relative;
    top: -2px;
    left: -4px;
}
.block_with_anal_art .fio A {
    color: #c7b299;
}
.block_with_anal_art .lineonimg {
    position: absolute;
    left: 3px;
    height: 126px;
    width: 2px;
}
.block_with_anal_art .date {
    color: #a39f8f;
    font-size: 11px;
    margin-bottom: 6px;
}
.block_with_anal_art .date SPAN {
    font-weight: bold;
    color: #888472;
    margin-right: 4px;
}
.block_with_anal_art .date A {
    color: #165d9e;
}
.block_with_anal_art .title  {
    margin: 0px 14px 0px 0px;
}
.block_with_anal_art .title A {
    color: #165d9e;
    font-family: "Times New Roman";
    font-size: 24px;
    line-height: 24px;
    font-weight: normal;
}
.block_with_anal_art .text {
    margin: 14px 0px 0px 0px;
}
.block_with_anal_art .text IMG {
    margin: 10px;
}
.block_with_anal_art .text DIV {
    margin-bottom: 14px;
}
.block_with_anal_art .text P {
    margin-bottom: 14px;
}
.block_with_anal_art .text IMG {
    border: auto;
}
.block_with_anal_art .text A {
    color: #165d9e;
}
.block_with_anal_art  .marleft193 {
    margin-left: 193px;
}

/* BLOCK WITH LIB */
.block_with_lib {
    margin: 10px 0px 20px 0px;
}
.block_with_lib .preview {
    position: relative;
    float: right;
    display: inline;
    margin: 6px 0px 0px 10px;
}
.block_with_lib .fio {
    margin-top: 16px;
    text-align: center;
}
.block_with_lib .fio IMG {
    position: relative;
    top: -2px;
    left: -4px;
}
.block_with_lib .fio A {
    color: #c7b299;
}
.block_with_lib .lineonimg {
    position: absolute;
    left: 3px;
    height: 126px;
    width: 2px;
}
.block_with_lib .date {
    color: #a39f8f;
    font-size: 11px;
    margin-bottom: 10px;
}
.block_with_lib .date SPAN {
    font-weight: bold;
    color: #888472;
    margin-right: 4px;
}
.block_with_lib .date A {
    color: #165d9e;
}
.block_with_lib .title  {
    margin: 0px 14px 0px 0px;
}
.block_with_lib .title A {
    color: #165d9e;
    font-family: "Times New Roman";
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px solid #165d9e;
}
.block_with_lib .text {
    margin: 14px 80px 0px 0px;
}
.block_with_lib .text A {
    color: #165d9e;
}
.block_with_lib .bluelink {
    margin-top: 4px;
}
.block_with_lib .bluelink A {
    color: #165d9e;
    font-weight: bold;
    font-size: 11px;
}


.onepxline {
    margin: 10px 0px 14px 0px;
}
.lineright {
    margin: -8px 0px 4px 0px;
}


.tlistthree  {
    margin: 30px 0px 10px 0px;
}
.tlistthree TABLE {
    width: 615px;
}
.tlistthree TD {
    width: 205px;
    padding-bottom: 14px;
}
.tlistthree .one {
    width: 205px;
}
.tlistthree .date {
    color: #a39f8f;
    font-size: 11px;
    margin-bottom: 0px;
    margin-right: 14px;
}
.tlistthree .date SPAN {
    font-weight: bold;
    color: #888472;
    margin-right: 4px;
}
.tlistthree .title {
    margin-bottom: 4px;
}
.tlistthree .title A {
    color: #165d9e;
    font-weight: bold;
}
.tlistthree .title {
    margin-right: 14px;
}
.tlistthree .text {
    margin-right: 14px;
}

/* FOOTER */
#footer {
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: 0;
    color: #a39f8f;
    background: url('/media/i/footerbg.jpg') repeat-x bottom;
}
#footer DIV.footer1000 {
    text-align: left;
    width: 1000px;
    height: 100px;
    text-align: left;
}

#copyrights {
    position: absolute;
    top: 40px;
    left: 36px;
    font-size: 12px;
    line-height: 12px;
    width: 700px;
}
#menufooter {
    position: absolute;
    top: 62px;
    left: 40px;
    font-size: 12px;
    line-height: 12px;
    width: 700px;
}
#menufooter A {
    margin-right: 20px;
    font-size: 11px;
    color: #a39f8f;
}
#webmark {
    position: absolute;
    top: 32px;
    left: 800px;
    font-size: 12px;
    line-height: 12px;
}
#webmark-link {
    position: absolute;
    top: 44px;
    left: 728px;
    font-size: 12px;
    line-height: 12px;
    width: 100px;
}
#webmark-link A {
    font-size: 11px;
    color: #a39f8f;
}
#iv {
    position: absolute;
    top: 64px;
    left: 728px;
    font-size: 12px;
    line-height: 12px;
    display: none;
}
#cmi {
    position: absolute;
    top: 45px;
    left: 668px;
    font-size: 11px;
    line-height: 12px;
    width: 50px;
}
#cmi A {
    font-size: 11px;
    color: #a39f8f;
}
#crums {
    position: relative;
    z-index: 100000;
    margin: 0px 0px 14px 0px;
    color: #545454;
    font-size: 14px;
}
#crums SPAN {
    font-size: 12px;
}
#crums A {
    color: #dc002f;
    font-size: 12px;
}
.bluelink {
    color: #165d9e;
}
.alignright {
    float: right;
    display: inline;
    margin: 0px 0px 20px 20px;
}
.alignleft {
    float: left;
    display: inline;
    margin: 0px 10px 10px 0px;
}
.bold {
    font-weight: bold;
}
.fsize13 {
    font-size: 13px;
}
.fsize11 {
    font-size: 11px;
}
.serlink {
    color: #787269;
}
.lightbluelink {
    color: #2689e4;
}
.orgone {
    margin: 10px 0px 6px 0px;
    color: #68654d;
}

.floatleft {
    float: left;
    display: inline;
    margin: 10px 20px 10px 0px;
    text-align: center;
    color: #68654d;
}

#duty {
    margin: 2px 0px 20px 0px;
    color: #504d41;
}
.dutyline {
    font-size: 0px;
    line-height: 0px;
    margin: -3px 0px 8px 0px;
}
.miniline {
    font-size: 0px;
    line-height: 0px;
    margin: -3px 0px 8px 0px;
}
#assistants {
    color: #504d41;
}
#assistants .one {
    margin-bottom: 10px;
}
#assistants .author {
    color: #a39f8f;
    font-size: 11px;
    margin-top: 5px;
    margin-right: 14px;
}
#assistants .author SPAN {
    font-weight: bold;
    color: #888472;
    margin-right: 4px;
}
.theme {
    color: #504d41;   
    font-size: 13px;
    margin: 10px 0px 14px 0px;
}

#question_list .one {
    margin-bottom: 14px;
}
#question_list .one A {
    font-size: 13px;
    color: #165d9e;
}
#question_list .author {
    color: #a39f8f;
    font-size: 11px;
    margin-top: 2px;
    margin-right: 14px;
}
#question_list .author SPAN {
    font-weight: bold;
    color: #888472;
    margin-right: 4px;
}
#question_list .author A {
    color: #2689e4;
}
.re_q {
	margin-top: 4px;
	font-weight: bold;
}


#loginform  {
    background: #ebd7b6;
    margin-bottom: 10px;
    padding: 7px 14px 14px 14px;
}
#loginform .textpole {
    width: 166px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    margin: 4px;
}    
#loginform  A {
    color: #000;
    margin-right: 3px;
}


.submit_but_standart {
    background: url('/media/i/submit_but_standart.gif') no-repeat;
    border: none;
    font-size: 11px;
    width: 90px;
    height: 20px;
    padding-bottom: 2px;
    cursor: hand;
    cursor: pointer;
    margin-top: 10px;
    color: #fff;
}


.submit_but_big {
    background: url('/media/i/submit_but_big.gif') no-repeat;
    border: none;
    font-size: 11px;
    width: 150px;
    height: 20px;
    padding-bottom: 2px;
    cursor: hand;
    cursor: pointer;
    margin-top: 10px;
    color: #fff;
}

.errorlist {
    color: #ff2400;
    list-style: none;
    margin-left: -16px;
    font-size: 11px;
}

.date {
    color: #a39f8f;
    font-size: 11px;
    margin-bottom: 12px;
}
.date SPAN {
    font-weight: bold;
    color: #888472;
    margin-right: 4px;
}
.date A {
    color: #165d9e;
}

#banks .onebank {
    margin-bottom: 34px;
}
#banks .title {
    font-size: 17px;
    font-family: "Times New Roman";
    font-weight: bold;
    margin-bottom: 7px;
    color: #165d9e;
}
#banks .title A {
    font-size: 17px;
    font-family: "Times New Roman";
    text-decoration: none;
    border-bottom: 1px solid #165d9e;
    color: #165d9e;
    font-weight: bold;
}
#banks .url {
    font-size: 11px;
    font-weight: bold;
    color: #888472;
    margin-top: 4px;
}
#banks .url A {
    text-decoration: none;
    border-bottom: 1px solid #165d9e;
    color: #165d9e;
    font-weight: normal;
}

/* BLOCK WITH RIGHTS INFO MAIN */
.block_with_right_info_main {
    margin: 16px 0px 20px 0px;
}
.block_with_right_info_main .date {
    color: #a39f8f;
    font-size: 11px;
    margin-bottom: 10px;
}
.block_with_right_info_main .date SPAN {
    font-weight: bold;
    color: #888472;
    margin-right: 4px;
}
.block_with_right_info_main .date A {
    color: #165d9e;
}
.block_with_right_info_main .title  {
    background: #ebe1c9;
    margin: 0px -10px 0px 0px;
    padding: 0px 4px 4px 7px;
}
.block_with_right_info_main .title A {
    color: #d4002a;
    font-family: "Times New Roman";
    font-size: 15px;
    line-height: 24px;
    font-weight: bold;
}
.block_with_right_info_main .bottomblocktitle  {
    background: #ebe1c9;
    margin: 0px 0px 0px 0px;
    padding: 0px 4px 4px 7px;
}
.block_with_right_info_main .bottomblocktitle A {
    color: #d4002a;
    font-family: "Times New Roman";
    font-size: 15px;
    line-height: 24px;
    font-weight: bold;
}
.block_with_right_info_main .text {
    margin: 14px 0px 0px 0px;
}
.block_with_right_info_main .text A {
    color: #165d9e;
}
.block_with_right_info_main .bluelink {
    margin-top: 4px;
}
.block_with_right_info_main .bluelink A {
    color: #165d9e;
    font-weight: bold;
    font-size: 11px;
}
.block_with_right_info_main  .ugtitle {
    position: absolute;
    top: 10px;
    left: 4px;
}

/* BLOCK WITH RIGHTS INFO */
.block_with_right_info {
    margin: 16px 0px 20px 0px;
}
.block_with_right_info .date {
    color: #a39f8f;
    font-size: 11px;
    margin-bottom: 10px;
}
.block_with_right_info .date SPAN {
    font-weight: bold;
    color: #888472;
    margin-right: 4px;
}
.block_with_right_info .date A {
    color: #165d9e;
}
.block_with_right_info .title  {
    margin: 0px 14px 0px 0px;
}
.block_with_right_info .title A {
    color: #165d9e;
    font-family: "Times New Roman";
    font-size: 18px;
    line-height: 20px;
    font-weight: normal;
}
.block_with_right_info .text {
    margin: 14px 0px 0px 0px;
}
.block_with_right_info .text A {
    color: #165d9e;
}
.block_with_right_info .bluelink {
    margin-top: 4px;
}
.block_with_right_info .bluelink A {
    color: #165d9e;
    font-weight: bold;
    font-size: 11px;
}



/* BOTTOM BLOCKS */
#bottomblocks {
    margin: 40px 0px 10px 0px;
}
#bottomblocks TABLE {
    width: 616px;
}
#bottomblocks TD {
    width: 308px;
}
#bottomblocks .lightlink {
    color: #2689e4;
    margin-right: 6px;
}
#bottomblocks .light_link {
	color: #2689e4;
}
#bottomblocks .getup {
    margin-top: -8px;
}
DIV.w275 {
    width: 275px;
}

.worker {
    font-size: 11px;
    color: #555;
    margin-left: 8px;
}

OL, UL {
    margin: 10px 0px 10px 0px;
}
LI {
    margin: 0px 0px 14px 24px;
}
H2, H3, H4 {
    font-weight: bold;
    margin: 14px 0px 7px 0px;
}

#textes {
    margin-top: 7px;
}
#textes DIV {
    margin-bottom: 14px;
}
#textes P {
    margin-bottom: 14px;
}
#textes IMG {
    border: auto;
}
#textes A {
    color: #165d9e;
}

.iepng {
    filter: expression(Real_fixPNG(this));
}

#id_remember_user {
    width: 16px;
}
#counter {
	position: absolute;
	top: -1000px;
	left: 0;
}

#list_table TR {
    border: 1px solid #999;
}
#list_table TD {
    border: 1px solid #999;
    padding: 4px;
}
#list_table TH {
    border: 1px solid #999;
    padding: 4px;
    background: #f1f1f1;
}

.notadd {
	color: #ff4500;	
}
.table_for_project TH {
    padding: 4px;
    color: #444;
    font-weight: normal;
    width: 140px;
	text-align: left;
}
.table_for_project TD {
    padding: 4px;	
}

.table_for_company TH {
    padding: 4px;
    color: #444;
    font-weight: normal;
    width: 140px;
	text-align: left;
}
.table_for_company TD {
    padding: 4px;	
}



#profilemini {
    position: relative;
    z-index: 100000;
    background: #dfd1c3;
    line-height: 16px;
    margin-bottom: 20px;
}
#profilemini .in {
    padding: 13px 10px 10px 10px;
}
#profilemini .pos_exit_account {
    position: absolute;
    top: -7px;
    left: 230px;
    font-size: 12px;
    line-height: 13px;
    font-weight: normal;
}
#profilemini .pos_exit_account A {
    font-weight: normal;
    color: #d4002a;
    font-size: 11px;
}
#profilemini .username {
    font-weight: bold;
}
#profilemini .fortab {
    margin: 4px 0px 0px 0px;
}
#profilemini .tab {
    line-height: 24px;
    float: left;
    display: inline;
    padding-bottom: 2px;
}
#profilemini .tab A {
    margin: 0px 12px 0px 12px;
    color: #165d9e;
    font-weight: bold;
}
#profilemini .tab SPAN {
    margin: 0px 12px 0px 12px;
    color: #165d9e;
    font-weight: bold;
}
#profilemini .select {
    background: #eee9dc;
}
#profilemini .tab A.notbold {
    font-weight: normal;
}
#profilemini .tab A.dashed {
    text-decoration: none;
    border-bottom: 1px dashed #165d9e;
}
#profilemini .undertab {
    background: #eee9dc;
    line-height: 20px;
}
#profilemini .undertab .in {
    margin: 0px 7px 7px 7px;
}
#profilemini A {
    color: #165d9e;
}

#user_list_info TH {
    padding: 10px 4px 0px 4px;
    color: #4f4c47;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
}
#user_list_info TD {
    padding: 4px 4px 4px 4px;
    color: #4f4c47;
    text-align: left;
    vertical-align: top;
}


#form_as_ul LI {
    list-style: none;
    margin: 6px 0px 6px 6px;
}

.text {
	color: #444;	
}
.text A {
    color: #165d9e;
}
.text DIV {
    margin-bottom: 14px;
}
.text P {
    margin-bottom: 14px;
}
.text UL {
	margin-left: 0px;
}
.text OL {
	margin-left: 0px;
}
.text LI {
	margin-left: 30px;
}

.helparticle_list A {
    color: #165d9e;
}
.helparticle_list .one {
    margin-bottom: 14px;
}
.helparticle_list {
    margin-bottom: 10px;
}

#favorites_list P {
    position: relative;
    z-index: 10000;
    left: -5px;
    color: #4f4c47;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-weight: bold;
}
#favorites_list UL {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 8px 0px;
}
#favorites_list LI {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    list-style: none;
}
#favorites_list SPAN {
    color: #c3751a;
    font-size: 11px;
    margin-left: 2px;
}
#favorites_list .icodelete {
    position: relative;
    top: 2px;
    left: 5px;
}

#blog_authors {
    margin: 10px 0px 10px 0px;
}
#blog_authors A {
    color: #165d9e;
}

UL.company_list {
    margin-top: 30px;
}
UL.company_list A {
    color: #165d9e;
}
UL.company_list LI {
    list-style: none;
    font-size: 12px;
    line-height: 16px;
    color: #504d41;
}
UL.company_list H2 {
    font-family: "Times New Roman";
    font-size: 16px;
	line-height: 20px;
    margin-bottom: 10px;
    margin-top: 4px;
}
UL.company_list H2 A {
    text-decoration: none;
    border-bottom: 1px solid #165d9e;
}
UL.company_list SUP {
    font-weight: normal;
    font-size: 12px;
}




UL.project_list {
    margin-top: 30px;
}
UL.project_list A {
    color: #165d9e;
}
UL.project_list LI {
    list-style: none;
    font-size: 12px;
    line-height: 16px;
    color: #504d41;
}
UL.project_list H2 {
    font-family: "Times New Roman";
    font-size: 16px;
	line-height: 20px;
    margin-bottom: 10px;
    margin-top: 4px;
}
UL.project_list H2 A {
    text-decoration: none;
    border-bottom: 1px solid #165d9e;
}
UL.project_list SUP {
    font-weight: normal;
    font-size: 12px;
}

.blue_link A {
    color: #165d9e;
}

#form_as_p LABEL {
	font-weight: bold;
	margin-right: 10px; 
}
#form_as_p P {
	margin-top: 14px;
}

#cloud {
	text-align: center;
}
#cloud A:hover {
	color: #ff4500;
}
.favorite
{
	text-decoration: none;
	color: rgb(195, 117, 26);
}


#form_as_table_for_investors {
	color: #504d41;
}
#form_as_table_for_investors TH {
    vertical-align: top;
    width: 200px;
    padding-bottom: 6px;
    font-weight: normal;
    text-align: left;
}
#form_as_table_for_investors TD {
    vertical-align: top;
    padding-bottom: 6px;
}
#form_as_table_for_investors SELECT {
    width: 320px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}


#form_as_table_for_users_search TD {
	padding-right: 14px;
	padding-bottom: 8px;
}
#form_as_table_for_users_search .pole_text {
    width: 190px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}



#form_as_table {
    margin: 16px 0px 16px 14px;
}
#form_as_table LI {
	list-style: none;
	margin: 0px 0px 0px 0px;	
}
#form_as_table TABLE {
    width: 580px;
}
#form_as_table TH {
    vertical-align: top;
    padding-bottom: 10px;
    text-align: left;
    font-weight: normal;
}
#form_as_table TD {
    vertical-align: top;
    padding-bottom: 10px;
}
#form_as_table .zv {
    color: #ff4500;
    font-size: 17px;
    font-weight: bold;
}
#form_as_table .nbsp {
    color: #ff4500;
    font-size: 17px;
    font-weight: bold;
    padding-right: 2px;
}
#form_as_table .pole_text {
    width: 381px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}
/* hack for registration page */
#form_as_table .input_pole_text INPUT {
    width: 416px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}
#form_as_table .input_pole_text_for_login INPUT {
    width: 400px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}
#form_as_table .input_pole_text_registration INPUT {
    width: 380px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}
#form_as_table .input_pole_text_short INPUT {
    width: 236px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}
#form_as_table .select_pole_mini SELECT {
    width: 417px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}
#form_as_table .textarea_pole_mini TEXTAREA {
    width: 416px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}
#form_as_table .textarea_pole_mini_half TEXTAREA {
    width: 416px;
    height: 80px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}
#form_as_table .public_col {
	background: #fafafa;
	text-align: center;	
}
#form_as_table .public_col INPUT {
	margin-right: 9px;
	margin-top: 5px;
}
#form_as_table .input_pole_text_mini INPUT {
	position: relative;
	top: -40px;
	left: -130px;
    float: right;
    width: 120px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
    font-size: 28px;
    text-align: center;
    margin-bottom: -36px;
}
/* hack for registration page */
#form_as_table .pole_select {
    width: 381px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}
#form_as_table .pole_textarea {
    width: 572px;
    margin-left: 8px;
    height: 150px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}
#form_as_table .input_pole_textarea TEXTAREA {
    width: 572px;
    margin-left: 8px;
    height: 150px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}
#form_as_table .pole_checkbox {
	position: relative;
	top: 2px;	
}
#form_as_table .label {
	width: 200px;
	color: #504d41;
}
#form_as_table .label_for_textarea {
	margin-top: 10px;
	color: #504d41;
}
#form_as_table .help_text {
	color: #555;
	font-size: 11px;
	margin: 0px 0px 0px 10px;	
}

#form_as_table .show_error {
	position: relative;
	top: 4px;
	margin: 20px 0px 0px 0px;
	border: 1px solid #f3b1b1;
	padding: 4px 10px 4px 10px;
	background: #ffdbdb;
}
#form_as_table .show_error .errorlist {
	margin: 0px 0px 0px 0px;
	color: #cf1717;
}

.show_error {
	position: relative;
	top: 4px;
	margin: 20px 0px 0px 0px;
	border: 1px solid #f3b1b1;
	padding: 4px 10px 4px 10px;
	background: #ffdbdb;
	color: #cf1717;
}


#form_as_table .show_error_in_profile {
	margin: 16px 8px 4px 0px;
	border: 1px solid #f3b1b1;
	padding: 4px 10px 4px 10px;
	background: #ffdbdb;
}
#form_as_table .show_error_in_profile .errorlist {
	margin: 0px 0px 0px 0px;
	color: #cf1717;
}



#form_as_table_mini TD {
	width: 296px;
}
#form_as_table_mini TABLE {
	width: 296px;
}
#form_as_table_mini TH {
	text-align: left;
	font-weight: normal;
	padding-bottom: 4px;
	width: 296px;
}
#form_as_table_mini SELECT {
    width: 290px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
    padding: 1px 0px 1px 0px;
}
#form_as_table_mini TEXTAREA {
    width: 290px;
    height: 200px;
    border: 1px solid #b6a388;
    background: #f8f7f0;
}

#form_as_table_mini .show_error {
	margin: 0px 0px 4px 0px;
	border: 1px solid #f3b1b1;
	padding: 4px 10px 4px 10px;
	background: #ffdbdb;
	width: 270px;
}
#form_as_table_mini LI {
	list-style: none;
	margin: 0px 0px 0px 0px;	
}
#form_as_table_mini .zv {
    color: #ff4500;
    font-size: 17px;
    font-weight: bold;
}
#form_as_table_mini .nbsp {
    color: #ff4500;
    font-size: 17px;
    font-weight: bold;
    padding-right: 2px;
}
#form_as_table_mini .show_error .errorlist {
	margin: 0px 0px 0px 0px;
	color: #cf1717;
}


LABEL {
    vertical-align: top;
    cursor: hand;
    cursor: pointer;
}

.ico_link {
	margin: 3px 0px 3px 0px;
	border-bottom: 1px solid #d9d2c2;
	line-height: 30px;
}
.ico_link_not_line {
	margin: 3px 0px 3px 0px;
	line-height: 30px;
}
.ico_link_only_line {
	border-bottom: 1px solid #d9d2c2;
	font-size: 0px;
	line-height: 0px;
}

.file_now {
	color: #888472;
	font-size: 11px;
	margin-bottom: 2px;
}
.file_now A {
	color: #165d9e;
}

#err_list {
	margin-bottom: 14px;
	color: #444;	
}
#err_list .errorlist {
	width: 300px;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#page_not_found {
	margin-left: 20px;
	font-size: 13px;
	line-height: 17px;
	color: #555;
}
#page_not_found A {
	color: #165d9e;
}
#page_not_found LI {
	list-style: square outside;
	margin: 2px 0px 2px 14px;
}
.arrow_redo {
	position: absolute;
	top: 0;
	left: -24px;
}
.ico_help IMG {
	position: relative;
	top: 4px;
	margin-top: -5px;
	cursor: hand;
	cursor: pointer; 
}
.helpme_list {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	width: 400px;
	border: 1px solid #b6a388;
	background: #fff;
	color: #555;
	padding: 10px;
	display: none;
	overflow: auto;
}

#tags {
	margin: 14px 0px 14px 0px;	
}
#tags .one_tag {
	float: left;
	display: inline;
	margin: 0px 10px 10px 0px;
}

.avatar {
	margin: 6px 6px 0px 0px;
}
.q {
	margin-top: 2px;
}

.expert_select {
	margin-left: 6px;
	font-weight: normal !important;
	background: #f0a911;
	color: #000 !important;
	padding: 1px 4px 1px 4px;
}

.paginate A {
	color: #0096ad;
}
